{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.75,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan",
    "paramNumber": "3254"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}